@charset "utf-8";

.wpcf7c-conf {
	background-color: #dffcff !important;
}

span.wpcf7-not-valid-tip {
	margin-top: 5px;
}

div.wpcf7-validation-errors,
div.wpcf7-acceptance-missing {
	border: none !important;
	background-color: #f2c8cc;
	margin: 2em 0 3em !important;
	padding: 5px !important;
	text-align: center;
}

/*===========================================================
	リクルート説明
===========================================================*/

#recruit_title {
	margin: 0 auto;
	max-width: 430px;
}

#recruit_title h3 {
	font-size: 1.5rem;
	text-align: center;
}

#recruit_text {
	margin: 4px auto 0;
	padding-top: 32px;
	max-width: 430px;
	height: 114px;
	background: linear-gradient(to right,#ffffff,#ffffff) no-repeat top left ,url("../images/recruit/recruit_image01.png") no-repeat bottom center;
	background-size: 430px auto ,contain;
	transition: background 1000ms;
}

.show#recruit_text {
	background: linear-gradient(to right,#ffffff,#ffffff) no-repeat top left 430px ,url("../images/recruit/recruit_image01.png") no-repeat bottom center;
	background-size: 430px auto ,contain;
}

#recruit_text p {
	font-size: 1.8rem;
	text-align: center;
	font-weight: 900;
}

#recruit_description {
	margin-top: 65px;
	text-align: center;
	font-size: 1.25rem;
	line-height: 2.1em;
	transform: translateY(50px);
	opacity: 0;
	transition: transform 1000ms,opacity 1000ms;
}

.show#recruit_description {
	transform: translateY(0);
	opacity: 1;
}

/*===========================================================
	募集概要
===========================================================*/

section#section_overview {
	margin-top: 150px;
	margin-bottom: 0;
}

#section_overview .section_inner {
	max-width: 640px;
}

#section_overview h3 {
	margin: 0 auto;
	padding-bottom: 10px;
	max-width: 420px;
	position: relative;
	font-size: 1.5rem;
	text-align: center;
}

#section_overview h3::after {
	content: "";
	width: 100%;
	height: 1px;
	display: block;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: #9fa0a0;
	transform: scaleX(0);
	transform-origin: 50% 50%;
	transition: transform 1000ms;
}

#section_overview h3.show::after {
	transform: scaleX(1);
}

#overview_table {
	margin-top: 60px;
	width: 100%;
}

#overview_table th {
	padding-right: 2em;
	padding-bottom: 2em;
	letter-spacing: 0.1em;
	white-space: nowrap
}

#overview_table th span {
	display: block;
	padding: 5px;
	background-color: #b5b5b6;
	color: #ffffff;
	font-size: 1.3rem;
	font-weight: normal;
}

#overview_table td {
	padding-bottom: 2em;
	font-size: 1.3rem;
}

#overview_table td span.font_red {
	color: #e60012;
}

.time_list {
	margin-top: 10px;
	font-size: 1.2rem;
}

.time_list li:first-child {
	margin-bottom: 10px;
}

.time_list li:nth-of-type(n+2) {
	margin-left: 2em;
	list-style: disc;
}

.wage_list li {
	margin-left: 2em;
	list-style: disc;
}

.under_arrow {
	
}

.under_arrow li {
	margin: 10px 0;
	color: #efefef;
	text-align: center;
	opacity: 0;
}

.under_arrow li.en_font {
	font-size: 2rem;
}

.under_arrow li {transition: opacity 1000ms;}
.under_arrow li:nth-of-type(2) {transition-delay: 100ms;}
.under_arrow li:nth-of-type(3) {transition-delay: 200ms;}
.under_arrow li:nth-of-type(4) {transition-delay: 300ms;}
.under_arrow li:nth-of-type(5) {transition-delay: 400ms;}
.under_arrow li:nth-of-type(6) {transition-delay: 500ms;}
.under_arrow li:nth-of-type(7) {transition-delay: 600ms;}

.show.under_arrow li {
	opacity: 1;
}

/*===========================================================
	応募フォーム
===========================================================*/

#section_applicationform .section_inner{
	max-width: 560px;
}

form p {
	margin-top: 24px;
	font-size: 1.3rem;
}

form .form_notice {
	color: #b5b5b6;
	font-size: 1.2rem;
}

#form_inner {
	margin: 0 auto;
	max-width: 400px;
}

.form_hosoku {
	margin-top: 0;
	color: #e60012;
	font-size: 1rem;
	text-align: right;
}

#form_inner input[type="tel"],
#form_inner input[type="text"],
#form_inner input[type="date"],
#form_inner input[type="email"] {
	margin-top: 5px;
	padding: 5px;
	width: 100%;
	font-size: 1.4rem;
	vertical-align: baseline;
}

#form_inner select {
	margin-top: 5px;
	padding: 5px;
	font-size: 1.4rem;
	vertical-align: baseline;
}

#form_inner textarea {
	margin-top: 5px;
	padding: 5px;
	width: 100%;
	height: 180px;
	font-family: 'Noto Sans JP', sans-serif, "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
	font-size: 1.4rem;
}

#form_inner .form_chain input[type="tel"],
#form_inner .form_chain input[type="text"] {
	margin-left: 5px;
	margin-right: 5px;
	width: 25%;
}

#form_inner .form_chain .wpcf7-form-control-wrap.tel1 input[type="tel"],
#form_inner .form_chain .wpcf7-form-control-wrap.zip1 input[type="text"] {
	margin-left: 0;
}

#form_inner .form_chain .wpcf7-form-control-wrap.tel3 input[type="tel"],
#form_inner .form_chain .wpcf7-form-control-wrap.zip2 input[type="text"] {
	margin-right: 0;
}

#form_inner .form_chain select {
	margin-right: 1em;
}

.license_select {
	margin: 40px 0;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.license_select ul {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

.license_select .wpcf7-list-item {
	margin-left: 0;
	margin-right: 40px;
}

.license_select p {
	margin-top: 0;
	margin-right: auto;
}

#gender_select {
	margin-top: 20px;
}

#gender_select ul {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

#gender_select .wpcf7-list-item {
	margin-left: 0;
	margin-right: 40px;
}

.license_select input[type="radio"],
#gender_select input[type="radio"] {
	display: none;
}

.license_select input[type="radio"] + .wpcf7-list-item-label,
#gender_select input[type="radio"] + .wpcf7-list-item-label,
.license_select input[type="radio"] + input + .wpcf7-list-item-label,
#gender_select input[type="radio"] + input + .wpcf7-list-item-label {
	display: block;
	width: 2.5em;
	height: 4.5em;
	position: relative;
	text-align: center;
	cursor: pointer;
}

.license_select input[type="radio"] + .wpcf7-list-item-label::before,
#gender_select input[type="radio"] + .wpcf7-list-item-label::before,
.license_select input[type="radio"] + input + .wpcf7-list-item-label::before,
#gender_select input[type="radio"] + input + .wpcf7-list-item-label::before {
	content: "";
	width: 2.5em;
	height: 2.5em;
	display: block;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	border: solid 1px #aaaaaa;
	z-index: 1;
}

.license_select input[type="radio"] + .wpcf7-list-item-label::after,
#gender_select input[type="radio"] + .wpcf7-list-item-label::after,
.license_select input[type="radio"] + input + .wpcf7-list-item-label::after,
#gender_select input[type="radio"] + input + .wpcf7-list-item-label::after {
	content: "";
	width: 2.5em;
	height: 10px;
	opacity: 0;
	position: absolute;
	bottom: 12px;
	left: 3px;
	transform: rotateZ(-45deg);
	background: linear-gradient(to right,#e60012,#e60012 20%,transparent 20%,transparent);
	border-bottom: solid 0.5em #e60012;
	z-index: 2;
	transition: opacity 250ms;
}

.license_select input[type="radio"]:checked + .wpcf7-list-item-label::after,
#gender_select input[type="radio"]:checked + .wpcf7-list-item-label::after,
.license_select input[type="radio"]:checked + input + .wpcf7-list-item-label::after,
#gender_select input[type="radio"]:checked + input + .wpcf7-list-item-label::after {
	opacity: 1;
}

#submit_button {
	margin-top: 70px;
	text-align: center;
}

#submit_button input {
	padding: 0 1em;
	appearance: none;
	background-color: #b5b5b6;
	border: none;
	color: #ffffff;
	font-size: 1.3rem;
	line-height: 1.8em;
	cursor: pointer;
}

/*===========================================================
	サンクスページ
===========================================================*/

#thx_wrapper {
	text-align: center;
}

.thx_text01 {
	font-size: 1.4rem;
	font-weight: 700;
}

.thx_text02 {
	margin-top: 40px;
}

@media screen and (max-width: 750px) {

	/*===========================================================
		リクルート説明
	===========================================================*/

	#section_recruit_text .section_inner {
		padding: 0 50px;
	}

	#recruit_title {
		margin: 90px auto 0;
		max-width: initial;
	}

	#recruit_title h3 {
		font-size: 1.3rem;
		line-height: 1.7em;
	}

	#recruit_text,
	.show#recruit_text {
		margin: 40px auto 0;
		padding-top: 10px;
		max-width: 270px;
		height: 72px;
		background: url("../images/recruit/recruit_image01.png") no-repeat bottom center;
		background-size: contain;
		transition: none;
	}

	#recruit_text p {
		font-size: 2rem;
	}

	#recruit_description {
		margin-top: 60px;
		text-align: left;
		font-size: 1.4rem;
		line-height: 1.7em;
		transform: translateY(0);
		opacity: 1;
		transition: none;
	}

	/*===========================================================
		募集概要
	===========================================================*/

	section#section_overview {
		margin-top: 120px;
	}

	#section_overview .section_inner {
		padding: 0 45px;
		max-width: initial;
	}

	#section_overview h3 {
		padding-bottom: 20px;
		max-width: initial;
		font-size: 1.6rem;
		letter-spacing: 0.8em;
		text-indent: 0.8em;
	}

	#section_overview h3::after {
		transform: scaleX(1);
		transition: none;
	}

	#overview_table {
		margin-top: 90px;
		width: 100%;
	}

	#overview_table th {
		padding-right: 20px;
		padding-bottom: 50px;
		letter-spacing: 0;
		line-height: 2em;
		white-space: nowrap
	}

	#overview_table th span {
		padding: 0 5px;
		font-size: 1.3rem;
	}

	#overview_table td {
		line-height: 1.6em;
		padding-bottom: 50px;
		font-size: 1.2rem;
	}

	.time_list {
		font-size: 1.3rem;
	}

	.time_list li:first-child {
		text-indent: -2em;
	}

	.time_list li:nth-of-type(n+2) {
		margin-left: 2em;
	}

	.wage_list li {
		margin-left: 2em;
	}

	.under_arrow {

	}

	.under_arrow li {
		margin:0;
		opacity: 1;
	}

	.under_arrow li.en_font {
		font-size: 3rem;
	}

	.under_arrow li:nth-child(n) {transition: none;}

	/*===========================================================
		応募フォーム
	===========================================================*/

	#section_applicationform {
		margin-top: 50px;
	}

	#section_applicationform .section_inner{
		padding: 0 45px;
		max-width: initial;
	}

	form p {
		margin-top: 35px;
		font-size: 1.3rem;
	}

	form .form_notice {
		margin-top: 60px;
		font-size: 1.2rem;
		line-height: 1.54em;
	}

	#form_inner {
		max-width: initial;
	}

	#form_inner input[type="tel"],
	#form_inner input[type="text"],
	#form_inner input[type="date"],
	#form_inner input[type="email"] {
		border: 1px solid #ddd;
		margin-top: 5px;
		padding: 5px;
		font-size: 1.3rem;
	}

	#form_inner select {
		margin-top: 5px;
		padding: 5px;
		font-size: 1.3rem;
	}

	#form_inner textarea {
		border: 1px solid #ddd;
		margin-top: 5px;
		padding: 5px;
		height: 210px;
		font-size: 1.3rem;
	}

	#form_inner .form_chain input[type="tel"],
	#form_inner .form_chain input[type="text"] {
		margin-left: 5px;
		margin-right: 5px;
	}

	.form_hosoku {
		margin-bottom: 60px;
		font-size: 1rem;
		text-align: left;
	}

	.license_select {
		margin: 60px 0;
	}

	.license_select .wpcf7-list-item {
		margin-right: 0;
		margin-left: 35px;
	}

	.textarea_wrapper {
		margin-top: 90px;
	}

	#gender_select {
		margin-top: 35px;
	}

	#gender_select .wpcf7-list-item {
		margin-right: 35px;
	}

	#type_select input[type="radio"] + label::after,
	#gender_select input[type="radio"] + label::after {
		height: 12px;
		bottom: 14px;
		left: 4px;
	}

	#submit_button {
		margin-top: 60px;
	}

	#submit_button input {
			padding: 0;
			width: 120px;
			font-size: 1.3rem;
			line-height: 1.92em;
			text-align: center;
	}

	/*===========================================================
		サンクスページ
	===========================================================*/

	#thx_wrapper {
		margin: 0 50px;
		text-align: center;
	}

	.thx_text01 {
		margin-top: 90px;
		font-size: 1.8rem;
	}

	.thx_text02 {
		margin-top: 70px;
		font-size: 1.5rem;
		text-align: left;
	}

}